---
name: Tanya Helin
locality:
country: Remote
role: <a href="">Area Vice President, Regional Sales</a>
reports_to: mpyle
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: tanyahelin
departments:
- ENTR
specialty:
expertise:
story:

